spring:
  datasource:
    url: jdbc:mysql://localhost/reghao_devops_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
  data:
    mongodb:
      host: localhost
      database: "reghao_devops_rdb"
      authentication-database: admin
      username: dev
      password: Dev@123456
#mosquitto:
#  broker: tcp://localhost:1883
#  username: dev
#  password: Dev@123456
#  clientId: dmaster
mosquitto:
  broker: tcp://s75.iquizoo.com:1883
  username: test
  password: Test@123456
  clientId: dmaster
oss:
  host: http://static.reghao.icu
  key: minioadmin
  secret: minioadmin
  bucket: autodop
  folder: dev/1/2/3